.container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.whats-fixed {
  position: fixed;
  bottom: 40px;
  right: 40px;
  animation: move 3s infinite;
  z-index: 222;
  max-width: 65px;
}

@keyframes move {
  25% {
    transform: translateX(-10px);
  }
  50% {
    transform: translateX(0px);
  }
  75% {
    transform: translateX(10px);
  }
  100% {
    transform: translateX(0px);
  }
}

html {
  font-size: 16px;
  font-family: 'Heebo', sans-serif;
  font-weight: 400;
  color: #FFF;
}
body {
  background-color: #0B100A;
}
a {
  transition: 0.3s;
}
i {
  color: #F2F2F280;
  font-size: 0.9rem;
}

.btn {
  font-family: Basic;
  font-size: 1.25rem;
  padding: 10px 20px;
  border-radius: 30px;
  box-shadow: 0px 0px 10px 30px #0077ED inset;
  max-width: fit-content;
}
.btn:hover {
  box-shadow: 0px 0px 0px 2px #0077ED inset;
}

h3 {
  font-family: Basic;
  font-size: 2.5rem;
}

.fundo {
  background-color: #191B19;
}
.digitalmix {
  text-align: center;
  color: #F2F2F280;
  background-color: #121412;
  padding: 30px;
}
.digitalmix-grid {
  display: grid;
  gap: 15px;
}
.digitalmix-grid > div {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.cartao {
  display: flex;
  justify-content: center;
  padding-top: 10px;
  margin-bottom: 20px;
  gap: 10px;
  margin-left: auto;
  margin-right: auto;
}

.mmv {
  display: flex;
gap: 40px;
}

.mmv > div {
  flex: 1;
}

.mmv > div h4, .historia h4{
  margin-top: 40px;
  text-align: center;
  text-transform: uppercase;
}

.mmv > div p, .historia p {
  text-align: center;
  margin-top: 5px;
  color: #ddd;
}

.container-about{
  max-width: 800px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (max-width: 500px) {
  .mmv {
    display: grid;
    gap: 0px;
  }

}